<?xml version="1.0" encoding="UTF-8"?>
<CustomerData>
  <GeneralInfo>
    <CSCEdition>ED0005</CSCEdition>
    <Country>MOROCCO</Country>
    <CountryISO>MA</CountryISO>
    <Region>MEA</Region>
    <SalesCode>MWD</SalesCode>
    <NbNetworkInfo>3</NbNetworkInfo>
    <NetworkInfo>
      <MCCMNC>60400</MCCMNC>
      <NetworkName>Orange MA</NetworkName>
      <NWID>NW01915</NWID>
      <SPName>Orange MA</SPName>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>60402</MCCMNC>
      <NetworkName>WANA GSM</NetworkName>
      <NWID>NW01532</NWID>
    </NetworkInfo>
    <NetworkInfo>
      <MCCMNC>60401</MCCMNC>
      <NetworkName>IAM</NetworkName>
      <NWID>NW00577</NWID>
    </NetworkInfo>
  </GeneralInfo>
  <Settings>
    <Main>
      <Security>
        <OneSIMLock>none</OneSIMLock>
      </Security>
      <Network>
        <NbFastDormancy>3</NbFastDormancy>
        <FastDormancy>
          <NetworkName>Orange MA</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>WANA GSM</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <FastDormancy>
          <NetworkName>IAM</NetworkName>
          <FastDormancyEnableStatus>on</FastDormancyEnableStatus>
        </FastDormancy>
        <AutoProfile>on</AutoProfile>
        <AutoVoicemail>off</AutoVoicemail>
        <AutoEmailAccount>off</AutoEmailAccount>
        <AutoBookmark>off</AutoBookmark>
        <AutoLink>off</AutoLink>
        <AutoSyncML>off</AutoSyncML>
        <AutoFastDormancy>on</AutoFastDormancy>
        <AutoWbAmr>off</AutoWbAmr>
        <AutoFOTA>off</AutoFOTA>
      </Network>
      <Sound>
        <RngToneAlertType>melody</RngToneAlertType>
        <KeyTone>
          <KeyVolume>4</KeyVolume>
        </KeyTone>
        <ExtraSound>
          <ConnectTone>on</ConnectTone>
        </ExtraSound>
      </Sound>
      <Phone>
        <DefLanguage>fr_FR</DefLanguage>
        <DefLanguageNoSIM>fr_FR</DefLanguageNoSIM>
        <DateTimeFormat>
          <TimeFormat>24h</TimeFormat>
        </DateTimeFormat>
      </Phone>
    </Main>
    <Calendar>
      <StartDay>monday</StartDay>
    </Calendar>
    <Messages>
      <SMS>
        <CharSupport>automatic</CharSupport>
      </SMS>
      <MMS>
        <MmsSending>
          <ReqDeliveryRep>off</ReqDeliveryRep>
          <ReqReadRep>off</ReqReadRep>
          <MessageSize>100</MessageSize>
          <CreationMode>warning</CreationMode>
        </MmsSending>
        <MmsReceiving>
          <Home>auto</Home>
          <Roaming>manual</Roaming>
        </MmsReceiving>
      </MMS>
    </Messages>
    <Browser>
      <NbBookmark>8</NbBookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Samsung Apps Web</BookmarkName>
        <URL>http://www.samsungapps.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Google</BookmarkName>
        <URL>http://www.google.com/m?client={CID}&amp;source=android-home</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>L'economiste</BookmarkName>
        <URL>http://www.leconomiste.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Facebook</BookmarkName>
        <URL>http://m.facebook.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Gmail</BookmarkName>
        <URL>http://www.gmail.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Twitter</BookmarkName>
        <URL>http://www.twitter.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Youtube</BookmarkName>
        <URL>http://m.youtube.com</URL>
      </Bookmark>
      <Bookmark>
        <NetworkName>default</NetworkName>
        <BookmarkName>Galaxy Shop</BookmarkName>
        <URL>https://www.samsung.com/n_africa/mobile/?cid=n_africa_ow_app_s-internet_none_none_bookmark_bookmark_202008_none</URL>
      </Bookmark>
      <eManual>
        <URL>http://www.samsung.com/m-manual/common</URL>
      </eManual>
    </Browser>
    <Connections>
      <NbProfileHandle>3</NbProfileHandle>
      <ProfileHandle>
        <NbNetProfile>2</NbNetProfile>
        <NetworkName>IAM</NetworkName>
        <ProfBrowser>Internet Mobile</ProfBrowser>
        <ProfMMS>mms iam</ProfMMS>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>1</NbNetProfile>
        <NetworkName>Orange MA</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
      </ProfileHandle>
      <ProfileHandle>
        <NbNetProfile>3</NbNetProfile>
        <NetworkName>WANA GSM</NetworkName>
        <ProfBrowser>Internet</ProfBrowser>
        <ProfMMS>MMS</ProfMMS>
        <ProfIMS>IMS</ProfIMS>
      </ProfileHandle>
      <NbProfile>6</NbProfile>
      <Profile>
        <NetworkName>IAM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Internet Mobile</ProfileName>
        <URL>http://www.google.com</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>www.iamgprs1.ma</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>IAM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>mms iam</ProfileName>
        <URL>http://mms:8002</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.16.35.50</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mmsiam</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>Orange MA</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Internet</ProfileName>
        <URL>http://www.google.com</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>internet1.meditel.ma</APN>
          <UserId>MEDINET</UserId>
          <Password>MEDINET</Password>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>WANA GSM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>Internet</ProfileName>
        <URL>http://www.google.com</URL>
        <Auth>normal</Auth>
        <Bearer>ps</Bearer>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>www.inwi.ma</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>WANA GSM</NetworkName>
        <Editable>yes</Editable>
        <ProfileName>MMS</ProfileName>
        <URL>http://mms.wana.ma:38090</URL>
        <Auth>normal</Auth>
        <Protocol>http</Protocol>
        <Proxy>
          <EnableFlag>on</EnableFlag>
          <ServAddr>10.86.0.10</ServAddr>
          <Port>8080</Port>
        </Proxy>
        <PSparam>
          <APN>mms.wana.ma</APN>
        </PSparam>
      </Profile>
      <Profile>
        <NetworkName>WANA GSM</NetworkName>
        <IpVersion>ipv6</IpVersion>
        <Editable>no</Editable>
        <ProfileName>IMS</ProfileName>
        <Auth>none</Auth>
        <Protocol>http</Protocol>
        <PSparam>
          <APN>ims</APN>
        </PSparam>
      </Profile>
    </Connections>
    <IMSSetting>
      <NbSetting>2</NbSetting>
      <Setting>
        <NetworkName>WANA GSM</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <VoLTE>
          <EnableSMSoverIP>true</EnableSMSoverIP>
        </VoLTE>
      </Setting>
      <Setting>
        <NetworkName>Orange MA</NetworkName>
        <Version>3.0</Version>
        <EnableIMS>true</EnableIMS>
        <RCS>
          <EnableRCS>true</EnableRCS>
          <EnableRCSchat>true</EnableRCSchat>
        </RCS>
      </Setting>
    </IMSSetting>
  </Settings>
</CustomerData>